@media screen and (max-width: 767px){
    .home-intro-pagination .swiper-pagination-bullet {
        width: 55px;
    }
    .elementor-position-left .elementor-image-box-wrapper{
        display: flex;
        align-items: center;
        gap: 8px;
    }
    #eael-product-grid.eael-product-grid .products .product {
        max-width: 320px;
    }
    .map-location:not(:last-child)::before {
        content: '';
        display: block;
        position: absolute;
        top: auto;
        bottom: 0;
        left: 0;
        transform: translate(3px, 0);
        width: 100%;
        height: 1px;
        border-bottom: 1px solid #000;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs .panel {
        padding-left: 25px;
        padding-right: 25px;
    }
    .search-content > article header, .search-content > article footer, .search-content > article .entry-summary {
        padding: 0 15px;
    }
    #main-navigation .hfe-nav-menu .hfe-dropdown {
        min-width: 100vw!important;
    }
    .pum.pum-overlay .pum-container {
        max-width: 90vw!important;
        left: 50%!important;
        transform: translateX(-50%)!important;
    }
    .milestoneSwiper .swiper-slide {
        width: 300px;
    }
    .mashiba-milestones::before {
        display: none;
    }
    .mashiba-milestones::after {
        right: 0;
        left: auto;
        width: 100vw;
    }
}
@media screen and (min-width: 768px){
    #eael-product-grid.eael-product-grid .products .product {
        padding: 0 12px !important;
    }
    .form-row.form-fields {
        gap: 24px;
    }
    .form-group:not(.full) {
        max-width: calc( 50% - 12px );
    }
    .map-location:not(:last-child)::before {
        content: '';
        display: block;
        position: absolute;
        left: auto;
        right: -3px;
        transform: translate(3px, 0);
        width: 1px;
        height: 100%;
        border-right: 1px solid #000;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        padding-left: 50px;
        padding-right: 50px;
    }
    .woocommerce div.product .woocommerce-tabs .panel {
        padding-left: 74px;
        padding-right: 74px;
    }
}
@media screen and (min-width: 991px){}
@media screen and (min-width: 992px){}
@media screen and (max-width: 1023px){
    #main-navigation .hfe-nav-menu .hfe-nav-menu__toggle {
        margin-right: 0;
    }
}
@media screen and (min-width: 1024px){

}
@media screen and (max-width: 1199px){
    #main-navigation .hfe-nav-menu nav {
        position: absolute;
        right: -15px;
        left: auto!important;
        min-width: 300px;
        top: calc(100% + 20px);
    }
    #main-navigation .hfe-nav-menu nav.nav-opened {
        
    }
    #main-navigation .hfe-nav-menu nav .hfe-nav-menu li a {
        padding: 15px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px){
    .map-location:nth-child(3n)::before {
        display: none;
    }
    .mashiba-milestones::before {
        width: 50vw;
        right: auto;
        left: -20%;
        z-index: 1;
    }
    .mashiba-milestones::after {
        width: 100vw;
        left: 0;
    }
    #eael-product-grid.eael-product-grid .products .product {
        max-width: 50%;
    }
}
@media screen and (min-width: 1200px){
    .map-location:nth-child(4n)::before {
        display: none;
    }
    section.related.products {
        float: left;
    }
}
@media screen and (min-width: 1400px){
    
}
@media screen and (min-width: 1400px) and (max-width: 1499px){
    .founder-chairman-card {
        transform: translateX(0) !important;
    }
}
@media screen and (max-width: 1899px){}
@media screen and (min-width: 1900px){}